<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>
<p>
Room assignments can change at the last minute, so check this page, the
<a href=".">home page</a>, or call
617-253-7000 to confirm.
</p>
<p class="small"><a href="schedules/weekly-06.html">Schedule through June 2007</a></p>
<p>
Schedule through June 2006:
</p><p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>

<pre class="highlight-target">
Date		Rounds 7-8pm	Squares 8-10:30pm

2005-07-05	Sala		Sala           Late night dancing until 11
2005-07-12	Sala		Sala
2005-07-19	Sala		Sala           Late night dancing until 11
2005-07-26	Sala		Sala 
2005-08-02	Sala		Sala           Amateur Night!
2005-08-09	Sala		Sala
2005-08-16	Morss		Morss          Late night dancing until 11
2005-08-23	du Pont Multi-Purpose room<span class="small blue"> (updated 8/21/2005)</span>
2005-08-30	du Pont Multi-Purpose room<span class="red">*</span>    Late night dancing until 11
2005-09-06	Lobdell		Lobdell
2005-09-13	Lobdell		Lobdell        Fall Class Begins!
2005-09-20	Sala		Sala           Late night dancing until 11
2005-09-27	Sala		Sala
2005-10-04	Sala		Sala
2005-10-11	Lobdell		Lobdell        MIT Holiday
2005-10-18	Sala		Sala           Late night dancing until 11
2005-10-25	Lobdell		Lobdell
2005-11-01	Lobdell		Lobdell
2005-11-08	Lobdell		Lobdell
2005-11-15	Lobdell		Lobdell        Late night dancing until 11
2005-11-22	Lobdell		Lobdell
2005-11-29	Lobdell		Lobdell
2005-12-06	Lobdell		Lobdell
2005-12-13	Sala		Sala           Fall class graduation
2005-12-20	Sala		Sala           Late night dancing until 11
2005-12-27	Sala		Sala
2006-01-03	Lobdell		Lobdell
2006-01-10	Lobdell		Lobdell
2006-01-17	Lobdell		Lobdell        Late night dancing until 11
2006-01-24	Lobdell		Lobdell
2006-01-31	Lobdell		Lobdell        Fun Night!
2006-02-07	Sala		Sala
2006-02-14	Sala		Sala           Spring class begins!
2006-02-21	Sala		Sala           MIT Monday schedule, Late night dancing until 11
2006-02-28	Lobdell		Lobdell        
2006-03-07	Sala		Sala
2006-03-14	Lobdell		Lobdell
2006-03-21	Lobdell		Lobdell        Late night dancing until 11
2006-03-28	Sala		Sala           MIT Spring Break
2006-04-04	Lobdell		Lobdell
2006-04-11	Lobdell		Lobdell
2006-04-18	Lobdell		Lobdell        MIT Holiday, Late night dancing until 11
2006-04-25	Lobdell		Lobdell
2006-05-02	Lobdell		Lobdell
2006-05-09	Sala		Sala
2006-05-16	Sala		Sala           Spring class graduation, Late night dancing until 11
2006-05-23	407             407 <span class="small blue"> (updated 5/23/2006)</span>
2006-05-30	407             407 <span class="small blue"> (updated 5/23/2006)</span>
<a id="x2006-06" <!--#if expr="$now=2006-06" -->class="now"<!--#endif -->
>2006-06-06	Lobdell		Lobdell
2006-06-13	Sala		Sala           Late night dancing until 11
2006-06-20	Sala		Sala           Guest caller Paul Cote
2006-06-27	Sala		Sala
</a></pre>

<p class="small"><a href="schedules/weekly-06.html">Schedule through June 2007</a></p>

<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
